
body {	color:#333; font:300 15px/18px Gotham, Arial,Helvetica;background-color:#fff; -webkit-font-smoothing:antialiased; }

a{color:#1261A4; text-decoration:none; }
a:hover{color:#1261A4; }
.btn,a,.btn:hover,a:hover {
-webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -ms-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out; outline: none !important; }

h1,h2,h3,h4{margin: 0;line-height: 1em; }
h1{font:700 5em Gotham, Arial,Helvetica;margin:0.25em 0; padding: 1em 1em 0.15em; }
h2{font:600 3em Gotham, Arial,Helvetica; margin-top: 0em; margin-bottom: 0em; /*background:#0B5B7E; color:#fff; */padding:0.2em}
h3{font:600 24px Gotham, Arial,Helvetica;margin:0 0 0em 0; color:#333; font-weight:600; text-align:center;}
h4{font:600 1.5em Gotham, Arial,Helvetica;margin-bottom: 1em; }
h4 i{margin-right: 0.5em; }

p{font-size:1em;line-height: 1.7em; margin-bottom: 1.0em; }

.spacer{padding: 4em 0 0 0; }

.btn{border:none;border-radius: 0;padding: 1em 4em;background: rgba(0,0,0,0.5);text-transform: uppercase; }
.btn:hover,.btn:active{color: #fff; }
.btn-default{color: #ccc;border: 1px solid #aaa; }
.btn-default:hover,.btn-default:active{background: rgba(0,0,0,0.8); }
.btn-primary{color: #fff;background:#00a9c6;width: 100%;outline: none; }
.btn-primary:hover,.btn-primary:active,.btn-primary:focus{background:#1BC0DC;box-shadow: none; }

.topbar {background:url(../images/lines.png); height:5px;position: fixed;top: 0;width: 100%;z-index: 1000; }
.navbar-nav > li > a{font-size: 1.1em;line-height: 3.6em;  }
.navbar-default .navbar-nav > li > a {
    color: #333; font-weight:bold; padding:1em 2.2em; }

.navbar-fixed-top{top: 0px; }
.navbar-inverse{background: #111; }
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus{background: none;color: #21abca; }
.navbar-brand img { width: 300px; }
#top-nav {background: #fff; border-bottom:5px solid #ffdb00; }
.navbar { border: 0px; }
#head,.carousel{margin-top: 0; }

#home{padding-top: 5em; }
.carousel-caption{top:0;bottom: 0;left: 0; right: 0;padding: 0; font-weight:normal; text-shadow:none; }
.carousel-caption h1{font-weight:normal;}
.caption-wrapper{display: table;height: 100%;width: 100%; }
.caption-info{display: table-cell;/*vertical-align: middle;*/ padding-top:120px; }
.caption-info p{font-size: 1.25em; }
.caption-info .btn i{margin-right:0.75em; }
.carousel-inner > .item > img, .carousel-inner > .item > a > img{width: 100%; }
.carousel-control{z-index:1000; }
.carousel-caption h2 {margin: 0 0 1px 0}
.blueprint-logo{background: url(../images/BP.png) center no-repeat; width: 100%; background-size: contain; padding: 4em;}

/*vr360*/
#VR360{ padding:6em 0;}
.vr_bg {background: url(../images/Background2.jpg) center no-repeat; width: 100%; padding:6em 0; color:#fff;}
.vr_bg h3{color:#fff; margin:1em 0 1.5em 0 ;}

/*Buy*/
.buy  h2{ margin-bottom:0.3em;}
#readership h2, .vr_bg h2 { color:#fff;}
/*section rules*/
#about {padding:6em 0}
/*#touch-points {background:#e4edf1; padding:6em 0}*/
#readership {background: url(../images/Background1.jpg) center no-repeat; width: 100%; padding:6em 0; color:#fff; }
#readership .buy-info p{font-size:26px;}
#editorial {padding:6em 0}
#editorial figure{ margin-right:4em;}
#editorial a, #features  .col-sm-8  a{ color:#333;}
/*#advertising {background:url(../images/lab.jpg) center fixed; background-size: cover; color:#fff; }
#advertising p, #advertising li {text-align:center; font-size: 18px; list-style:none}
#advertising ul li {border-top: 3px dotted #0b5b7e; padding: 1em 0; margin:0}
#advertising ul li:last-child {border-bottom: 3px dotted #0b5b7e; margin:0}
#advertising li .fa {color:#0b5b7e; font-size: 1.5em; }*/
#contact {background:#fff; padding:6em 0}
#contact h3 {color:#000}
#advertising h2, #contact h2 {text-align:center}

p.circle { float: left; margin-right: 1em; }
.tp-row { display: inline-block; }

.circle {  border: 1px solid #0b5b7e; border-radius: 50%; color: #0b5b7e; height: 130px; padding: 2em 0 0 2em; width: 130px; }
.circle .fa {font-size:60px}
/*about*/
#about .grid img {cursor:none}
.about.spacer{padding-left: 4em; padding-right: 4em;padding-bottom: 0; }
.process ul li{width: 10em;height: 10em;border: 1px solid #CEEBF0;padding: 0;border-radius: 50%;margin: 0 1.25em;line-height: 13.5em;color: #21ABCA; }
.process ul li span{line-height: 2em;display: inline-block;font-weight: 300; }
.process ul li span i{font-size: 3em; }
.process ul li span b{display: block;font-size: 1em;font-weight: 300; }
#about p, #editorial p, #touch-points p, #readership p, #contact p { font-size: 23px; text-align: center; }
#advertising ul li { line-height: 24px; }
#readership .col-xs-10, #readership .col-sm-12 { padding: 0; }
#editorial ul { padding: 0 1em; line-height: 2em; }
#readership .effect-oscar { width: 100%}
.no-padding {padding: 0!important; }
.padding-right { padding-right: 15px; padding-left: 0; }
.padding-left { padding-right: 0px; padding-left: 15px; }
#touch-points ul li { margin-bottom: 1em; }
#touch-points b { display: block}
#advertising h2 {
	margin: 1em 0 0.5em!important; }
#advertising p { margin-bottom: 10px; line-height: 24px; }

/*testimonials*/
.partners img{float: left;margin:0 75px 30px 0; }
.testimonails{min-height: 195px; }
.testimonails img{margin-top: 5px; }
.testimonails span{color: #888; }
.testimonails span b{font-weight: 400; }
.carousel-indicators li{border: 1px solid #2BB2E3; }
.carousel-indicators{bottom: 0; }

/*works*/
#works{padding-top:6em; }
#works figcaption a{border:1px solid #fff;margin-top: 1em;display: inline-block;color: #fff;padding: 0 2em; }
#works figcaption a:hover{text-decoration: none;padding: 0 3em; }
/*works*/

/*team*/
.team figure{width: 100%; }
.team img{width: 100%; }
.team b{font-size: 1.2em;display: block; }
.team a i.fa{color: #fff; font-size: 2em; }
.team a i.fa:hover{color: #1261A4; }

.highlight-info .overlay{background: rgba(41, 41, 31, 0.85); }
.highlight-info h4{color: #fff;margin:0.5em 0 0 0; }

/*about us*/
.advertising-contain h1 { margin: 0; padding: 0.5em 0; }
#editorial ul li, #touch-points ul li { font-size: 1.2em; line-height: 1.3em; text-align: left; }
#editorial ul {margin:0; padding:0}
#editorial ul li {list-style:none; margin:0; position:relative; margin:0; padding:5px 0 5px 24px; border-bottom: 2px dotted #e8e8e8;}
#editorial ul li:before {content:""; font-family:FontAwesome; color:#f37032; padding-right:10px; position:absolute; left:0px}
figure.effect-oscar p { font-size: 1.5em; }
figure.effect-oscar p a { color: #ffffff; }
#readership span { font-size: 16px}


/*contact*/
.contactform textarea,.contactform input{width: 100%;padding:1em;border:1px solid #ccc;margin-bottom: 1em;border-radius: 0;outline: none; }
/*contact*/


.footer{/*color: #fff;*/ font-size: 1em; text-align:center; }
.footer a{color: #1261A4; }

.gototop{position: fixed;bottom: 20px; right: 20px;background: rgba(0,0,0,0.5);padding: 10px;color: #fff; }
.gototop i{line-height: 0.5em; }


.mobilespace {display:none; height: 40px; width:100%}

.row{ max-width:60em; margin:auto;}
.article-list { border-bottom:1px solid #000; padding:1em 1em 1.5em 1em; margin-bottom:2em;}
.article-list img{ max-width:14em; width:100%;}
.article-list .col-sm-8 h3 { text-align:left; margin-bottom:0.4em; font-size:25px;}
.article-list .col-sm-8 {font-size:23px; line-height:1.3;}
.article-list .col-sm-8  p { margin-bottom:0.2em;}
.article-list .row{ max-width:53em;}
.brands {margin-left:30%; padding-top:2em; }
a.buttons { border-radius:8px; display:inline-block; margin-right:2em; text-align:center; padding:0.6em 1.3em; min-width:8em; border:2px solid #fff; font-weight:bold; font-size:18px; color:#fff; text-decoration:none;}
a.buttons.subscribe{ background-color:#fff; color:#000;}
.navbar-nav > li.right{ float:right:}
.navbar-nav > li.right.one{ margin-left:6em;}
.navbar-default .navbar-nav > li.right > a { padding:1em 0.3em; }

.caption-info-h1{padding:0.6em 5% 1em 5%; font-size: 3.5em;}





@media (max-width: 1200px) {
	body{font:300 13px/13px Roboto,Arial,Helvetica; }
	.navbar-brand{padding-top: 11px; }
	.process ul li{margin:0 0.5em; }
	
	.grid figure h2{font: 700 1.5em Roboto,Arial,Helvetica; }
	figure.effect-oscar figcaption{padding: 12%; }
	figure.effect-oscar figcaption::before,figure.effect-chico figcaption::before{top: 20px;right: 20px;bottom: 20px;left: 20px; }

	.partners img{margin: 0 25px 25px 0; }
}

@media (max-width: 900px) {
	h1{font: 700 3.5em Roboto,Arial,Helvetica; }
	h4 {font: 300 1.3em Roboto,Arial,Helvetica; }
	.btn{padding: 1em 2em; }
	.partners img{margin: 0 15px 25px 0;width: 157px; }
	.process ul li{width: 9em;height: 9em; }
	figure.effect-chico figcaption {padding: 2em; }	
	figure.effect-oscar figcaption {padding: 20%; }
	figure.effect-chico figcaption::before{top: 10px;right: 10px;bottom: 10px;left: 10px; }
	.grid figure.effect-chico p{font-size: 0.6em;line-height: 1.5em; }	
}


@media (max-width: 995px) {
	
#advertising h2, #contact h2 {text-align:left}
	.mobilespace {display:block}
	body{font:300 12px/12px Roboto,Arial,Helvetica; }
	.navbar-nav > li > a {line-height: 1em; }	
	.navbar-brand{padding: 7px; }
	.navbar-brand img{width: 220px; }
	.navbar-toggle{margin-top: 12px; }

	h2.text-center{text-align: left;font-size: 1.7em; }
	h4 {font: 300 1.2em Roboto,Arial,Helvetica; }
	#partners h2{padding: 0 1em; } 
	#home {padding-top: 5em; }

	.partners{display: block;float: left; }
	.partners img{width: 120px; }
	#touch-points ul li { line-height: 18px; }

	.padding-left { padding-left:  0}
	.about.spacer{padding-left: 2em;padding-right: 2em; }
	.spacer{padding:2em 0 2em 0; }
	.process ul li{margin-bottom: 1em; }

	.highlight-info .overlay{padding-bottom: 2em; }

	.grid.team div{margin: 0;padding: 0; }
	figure.effect-chico figcaption {padding: 1.5em; }
	.footer{margin-top: 2em;padding-bottom: 2em;}
}
@media (max-width: 700px) {
	.carousel-control {display:none}
	.carousel-inner,
	.carousel-inner > .item > img, .carousel-inner > .item > a > img,
	.carousel-inner > .item
	{height: 90vh;}
	.carousel-inner > .item > img, .carousel-inner > .item > a > img {width: auto!important; max-width:none}
	.carousel-caption h1 {font:700 2.5em Roboto,Arial,Helvetica}
	p.circle { float: none; margin: 0 auto 1em;}
.tp-row h3 { text-align: center;} }

@media (max-width: 768px) {	
	.caption-info-h1{font-size: 1.5em;}
	a.buttons { width:100%;  max-width:100%; margin:auto; margin-bottom:1em;}
	h2.text-center { text-align: center !important; margin:auto; font-size:3em; padding-bottom:0.5em; margin-bottom:0.8em; float:none; border-bottom:2px solid #1261A4;}
	.brands { margin-left:0;}
	#editorial figure { margin-bottom:1em;}
	.article-list img {max-width:100%; width:100%; margin:auto;}
	.article-list .col-sm-8  { text-align:center;}
	.partners { max-width:400px; margin:auto; float:none;}
	.blueprint-logo{ width:100%; }
	.grid figure img { margin:auto; width:90%;}
	

#editorial figure{ margin:1em auto;}
.navbar-brand {height: 75px; padding-top:13px;}
.navbar-toggle { margin-top:13px;}
.navbar-nav > li.right.one, .navbar-nav > li.right {margin-left:0.8em;  float:left;}
.navbar-nav > li.right.one {margin-left:2.3em;}	
}
@media (max-width: 500px) {
a.email{ font-size:0.7em; margin-left:-2%;}
a.buttons {  width:100%; max-width:300px; margin:auto; margin-bottom:1em;}


}

.home-bg {  background: url(../images/Mainimage.jpg) center no-repeat; width: 100%; min-height:90vh;  background-size:cover;}
